@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/dmsans/v17/rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu6-K6h9Q.woff2) format('woff2');
    unicode-range: U +0100 -02BA, U +02BD -02C5, U +02C7 -02CC, U +02CE -02D7, U +02DD -02FF, U +0304, U +0308, U +0329, U +1D00 -1DBF, U +1E00 -1E9F, U +1EF2 -1EFF, U +2020, U +20A0 -20AB, U +20AD -20C0, U +2113, U +2C60 -2C7F, U + A720-A7FF;
}
/*** Spinner Start ***/

body {
    font-family: "DM Sans";
    font-weight: normal;
}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light);
}


/*** Topbar Start ***/ 
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}
/*** Topbar End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
    transition: 1s;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}



.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: var(--bs-lorange);
}

@media (max-width: 991px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .navbar-nav .nav-link {
        padding: 0;
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid #131217;
        color: #131217;
		box-shadow: unset; 
    }
}

.mobile-menu-overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -khtml-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    display: none;
}

.mobile-menu {
	position: fixed;
    height: 100vh;
    width: 300px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: 0;
    z-index: 1010;
    overflow: hidden;
    -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -khtml-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translateX(-100%);
    -khtml-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: hidden;
    background-color: #fff;
    overflow-y: scroll;
}

.mobile-menu.open {
	visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0%);
    -khtml-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}

.navbar .nav-item::after {
    border: none;
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
	transform: rotate(-45deg);
    font-size: 15px;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	position: relative;
	left: -19px;
    top: 7px;
}

.dropdown .dropdown-menu .dropdown-item:hover {
	background: #fff;
    color: var(--bs-lorange);
}

.dropdown .dropdown-menu .dropdown-item {
    font-size: 14px;
    font-weight: 700;
    color: #131217;
    letter-spacing: 1.96px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 8px 32px;
    display: block;
    margin: 0;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-item:hover::after {
    opacity: 1;
	left: 0px;
    top: 0px;
}

.dropdown-toggle::after {
    display: none;
}


.navbar-light .navbar-nav .nav-link {
	    font-size: 14px;
    font-weight: 700;

	color: #131217;
	    letter-spacing: 1.96px;
    line-height: 22px;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        border-radius: 10px;
    }

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto;
    }

    .navbar .nav-item .dropdown-menu {
		display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
        -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    min-width: 260px;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    background: var(--color-white);
    left: 0;
    padding: 21px 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 3;
    text-align: left;
    box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        margin-top: 20px;
        background: #fff;
        transition: .5s;
        opacity: 1;
		
    }
}

/*** Navbar End ***/


/*** Carousel Hero Header Start ***/

.header-carousel {
    margin: 0px 0px -131px 0px;
}

.header-carousel .header-carousel-item {
    height: 800px;
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px;
}
.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-secondary);
    color: var(--bs-white);
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .2);
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
}

@media (max-width: 767px) {
    .header-carousel .header-carousel-item {
        height: 650px;
    }

    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
}
/*** Carousel Hero Header End ***/



.lightb {
	background-color: #405982;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	min-height: 200px;
}

.darkb {
	background-color: #15366D;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	min-height: 200px;
}
.text-yellow {
	display: block;
    color: #FFBD23;
    font-family: "Verdana", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 10px;
}

.vision {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 65px 0px 65px 0px;
    z-index: 1;
	background-image: url(../img/vision.jpg);
    background-position: center center;
    background-size: cover;
}


.vision-item {
    background-color: #405982;
    margin: 30px 0px 0px 0px;
    padding: 40px 30px 40px 30px;
    border-radius: 20px 20px 20px 20px;
	display: flex;
    align-items: start;
    gap: 20px;
	color: #D1D4D9;
}
.vision-item1 {
    background-color: #15366D;
    margin: 30px 0px 0px 0px;
    padding: 40px 30px 40px 30px;
    border-radius: 20px 20px 20px 20px;
	display: flex;
    align-items: start;
    gap: 20px;
	color: #AEC7DC;
}

.vision-item2 {
    background-color: #FFBD23;
    margin: 30px 0px 0px 0px;
    padding: 40px 30px 40px 30px;
    border-radius: 20px 20px 20px 20px;
	display: flex;
    align-items: start;
    gap: 20px;
	color: #1F3352;
}


.service-icon {
    line-height: 1;
    text-align: center;
    transition: all .3s;
    color: #fff;
    fill: #fff;
    padding: .5em;
    border-radius: 50%;
    font-size: 25px;
    background-color: #15366D;
}

.vision-item1 .service-icon {
    background-color: #405982;
}

.service-icon .fa {
    display: block;
    height: 1em;
    position: relative;
    width: 1em;
}

h1.subtitle {
    color: #13305F;
    font-size: 33px;
    position: relative;
    padding-left: 24px;
    margin-bottom: 17px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.7px;
    display: inline-block;
}

h1.subtitle::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    width: 14px;
    height: 9px;
    border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -ms-border-radius: 0px 5px 5px 0px;
    -o-border-radius: 0px 5px 5px 0px;
    content: "";
    background-color: #FFBD23;
}

.blog-img {
    background: #15366d;
}

.blog-title {
    font-size: 21px;
    font-weight: 700;
    line-height: 23px;
    font-family: "Poppins";
}



/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background:  url(../img/DJA-Banner-Page.png); 
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0 10px 0;
    transition: 0.5s;
}
.title-breadcrumb {
    font-family: "Roboto", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF;
}
.divider-separator {
    direction: ltr;
    display: flex;
    margin: 0;
    width: 12%;
    border-block-start: 4px solid #f3a71b;
}
.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/


/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}
.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.1);
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-img::after {
    height: 100%;
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white);
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/


/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.blog .blog-item:hover .blog-content {
    background: var(--bs-light);
}

.blog .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img .blog-categiry {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 9;
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-white);
}

.blog .blog-item .blog-content a.btn {
    color: var(--bs-dark);
}

.blog .blog-item:hover .blog-content a.btn:hover {
    color: var(--bs-primary);
}
/*** Blog End ***/


/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
} 

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
    color: var(--bs-white);
    background: var(--bs-primary);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item .team-title h4 {
    color: var(--bs-white);
}

.team .team-item:hover .team-title {
    background: var(--bs-dark);
}
/*** Team End ***/


/*** Footer Start ***/
.footerouter {
	background: #E7E9EE;
}
.footer {
    background: #fff;
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    color: #888686;
    font-family: "DM Sans", Sans-serif;
    font-weight: 500;
    line-height: 26px;
    transition: 0.5s;
	margin-bottom: 5px;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: #191B1E;
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary);
}


.footer .footer-item .footer-instagram {
    position: relative;
    overflow: hidden;
}

.footer .footer-item .footer-instagram img {
    transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
    transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

.footer .footer-item .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-white);
}
/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    background: #fff;
    border-top: 1px solid rgba(255, 255, 255, .08);
}
/*** copyright end ***/
.footer-logo {
	max-width: 300px;
}
.bg-orange {
	background: #FFBD23;
}
@media (min-width: 1024px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.rbs {
	    font-family: Roboto, sans-serif;
}
	   .fgtr {
	   font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
	background-color: #15366D;
    padding: 11px 11px 11px 11px;
	margin-block-end: 20px;
} 

.fgtr:hover {
	   background-color: #E9C88A;
}
.fgtr.active {
	   background-color: #F3A71B;
}